## libdatetime-timezone-perl 2.60

=== debian/changelog ===
libdatetime-timezone-perl (1:2.60-1+2024a) bookworm; urgency=medium

  * Update data to Olson database version 2024a.
    This update contains contemporary changes for Kazakhstan and Palestine.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Feb 2024 18:59:53 +0100

libdatetime-timezone-perl (1:2.60-1+2023d) bookworm; urgency=medium

  * Update data to Olson database version 2023d.
    This update contains contemporary changes for Antarctica and Greenland.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Dec 2023 01:27:56 +0100

libdatetime-timezone-perl (1:2.60-1+2023c) unstable; urgency=medium

  * Import upstream version 2.60.
    This release is based on version 2023c of the Olson database. It has the
    same zone data as 2023a, undoing the changes for Lebanon from the past
    week.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Mar 2023 19:46:25 +0200

libdatetime-timezone-perl (1:2.59-1+2023b) unstable; urgency=medium

  * Import upstream version 2.59.
    The 2.57 release was based on version 2022g of the Olson database.
    It includes contemporary changes for Greenland and Mexico (already
    present in 1:2.56-1+2022g).
    The 2.58 release was based on version 2023a of the Olson database.
    It includes contemporary changes for Egypt, Greenland, Morocco, and
    Palestine.
    This release (2.59) is based on version 2023b of the Olson database.
    It includes contemporary changes for Lebanon.
  * Drop debian/patches/olson-2022g. Version 2022g was included in 2.57.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Mar 2023 16:38:06 +0100
