=== debian/control ===
Source: libdatetime-timezone-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-singleton-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libparams-validationcompiler-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libspecio-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-output-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-taint-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl.git
Homepage: http://datetime.perl.org/
Rules-Requires-Root: no

Package: libdatetime-timezone-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-singleton-perl,
         libmodule-runtime-perl,
         libnamespace-autoclean-perl,
         libparams-validationcompiler-perl,
         libscalar-list-utils-perl,
         libspecio-perl,
         libtry-tiny-perl
# no Depends to avoid circular dependency
Recommends: libdatetime-perl
Description: framework exposing the Olson time zone database to Perl
 DateTime::TimeZone is a Perl module framework providing an interface to the
 Olson time zone database. It exposes the database as a set of modules, one
 for each time zone defined, allowing for various optimizations in doing time
 zone calculations.
 .
 The Olson time zone database is the best available source for worldwide time
 zone information and is available from <URL:ftp://ftp.iana.org/tz/releases/>.
