## libdatetime-timezone-perl 2.62

=== debian/changelog ===
libdatetime-timezone-perl (1:2.62-1+2024a) unstable; urgency=medium

  * Import upstream version 2.61.
    This release is based on version 2023d of the Olson database. It includes
    contemporary changes for Antarctica, Greenland, and Palestine.
  * Drop debian/patches/olson-2023d as the data from 2023d are now
    included.
  * Update years of packaging copyright.

  * Import upstream version 2.62.
    This release is based on version 2024a of the Olson database. It includes
    contemporary changes for Kazakhstan and Palestine.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Feb 2024 17:47:34 +0100

libdatetime-timezone-perl (1:2.60-2+2023d) unstable; urgency=high

  * Update data to Olson database version 2023d. This update contains
    contemporary changes for Greenland and Antarctica.
  * Set urgency to high as the changes in Vostok, Antarctica are already
    effective.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Dec 2023 00:58:01 +0100

libdatetime-timezone-perl (1:2.60-2+2023c) unstable; urgency=medium

  * Add a runtime (and test) dependency on tzdata as tzdata is not in the
    set of (build-)essential packages anymore.
    DateTime::TimeZone::Local needs (either the TZ environment variable or)
    /etc/localtime which is generated by the tzdata package. Exceptions thrown
    by DateTime::TimeZone::Local due to a missing /etc/localtime also cause
    FTBFS errors in other packages.
    Thanks to Santiago Vila for the bug reports about the build failures in
    the reverse build dependencies. (Closes: #1057567)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Dec 2023 23:22:37 +0100
