## libdatetime-timezone-perl 2.63

=== debian/changelog ===
libdatetime-timezone-perl (1:2.63-2+2024b) unstable; urgency=medium

  * Add versioned Breaks on libdatetime-format-flexible-perl and
    libdatetimex-easy-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Oct 2024 15:59:26 +0200

libdatetime-timezone-perl (1:2.63-1+2024b) unstable; urgency=medium

  * Import upstream version 2.63.
    This release is based on version 2024b of the Olson database. It does not
    include any changes to current or future zones, only historical changes.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Oct 2024 22:22:20 +0200
