## libdatetime-timezone-perl 2.64

=== debian/changelog ===
libdatetime-timezone-perl (1:2.64-1+2025a) unstable; urgency=medium

  * Import upstream version 2.64.
    This release is based on version 2025a of the Olson database. It includes
    contemporary changes for Paraguay.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Jan 2025 17:32:01 +0100
