=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-TimeZone   .*/DateTime-TimeZone-v?@ANY_VERSION@@ARCHIVE_EXT@$
