## libdatetime-timezone-perl 2.65

=== debian/changelog ===
libdatetime-timezone-perl (1:2.65-1+2025b) unstable; urgency=medium

  * Import upstream version 2.65.
    This release is based on version 2025b of the Olson database. It includes
    contemporary changes for Chile.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Mar 2025 23:05:36 +0100
