=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
                      libtest-requires-perl <!nocheck>,
                      libtest-taint-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
-                     perl
-Standards-Version: 4.6.2
+                     perl,
+                     tzdata <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl.git
 Homepage: http://datetime.perl.org/
@@ -35,9 +36,12 @@
          libparams-validationcompiler-perl,
          libscalar-list-utils-perl,
          libspecio-perl,
-         libtry-tiny-perl
+         libtry-tiny-perl,
+         tzdata
 # no Depends to avoid circular dependency
 Recommends: libdatetime-perl
+Breaks: libdatetime-format-flexible-perl (<< 0.35~),
+        libdatetimex-easy-perl (<< 0.091-2~)
 Description: framework exposing the Olson time zone database to Perl
  DateTime::TimeZone is a Perl module framework providing an interface to the
  Olson time zone database. It exposes the database as a set of modules, one
